*font:   -*-fixed-medium-r-normal--12-*-iso8859-1
*font1:  -*-fixed-medium-r-normal--14-*-iso8859-1
*font2:  -*-fixed-medium-r-normal--18-*-iso8859-1
*mfont:   -*-fixed-medium-r-normal--12-*-jisx0208.1983-0
*mfont1:  -*-fixed-medium-r-normal--14-*-jisx0208.1983-0
*mfont2:  -*-fixed-medium-r-normal--18-*-jisx0208.1983-0
*boldFont:  -*-fixed-bold-r-normal--*-*-jisx0208.1983-0
